Subject: Re: cyggfortran-3.dll broken ?
From: marco atzeri <[email-masked]>
To: Dave Korn <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Mar 2011 19:39:08 +0100
List-Id: <cygwin.cygwin.com>

On Wed, Mar 23, 2011 at 5:36 PM, marco atzeri  wrote:
> On Wed, Mar 23, 2011 at 5:27 PM, Dave Korn  wrote:
>> On 23/03/2011 16:19, marco atzeri wrote:
>>
>>
>>  Sorry, looks like you'll need to respin after all.
>>
>>    cheers,
>>      DaveK
>>
>
> So I caused myself the problem as I added all those functions to cygwin....
>
> Stay tuned for the octave respin.
>
> Ehm, may be also respin of
> libarpack0, liblapack0, libnetcdf6, libqrupdate0

it seems I need to respin almost all of them plus octave and octave-forge,
it will take a while....

>
> Regards
> Marco
>

as interim workaround, can you put

libgfortran3         4.3.4-3 as current and
libgfortran3         4.3.4-4 as test ?

Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple